import { Component } from '../component.js';

class Summary extends Component {
  constructor (data) {
    super(data, 'summary');
  }

  get ejsPath () {
    return 'src/dsfr/component/summary/template/ejs/summary.ejs';
  }
}

export { Summary };
